<?php
defined('BASEPATH') OR exit('No direct script access allowed');
require 'vendor/autoload.php';

function NamaApp()
{
  return "BELANKON";
}

function Rupiah($data)
{
  return "Rp ".number_format($data,0,".",".");
}

function Currency($data)
{
  return "Rp ".number_format($data,0,".",".");
}

function SendPusher($channel, $event, $data)
{
  $options = array(
    'cluster' => 'ap1',
    'useTLS' => true
  );

  $pusher = new Pusher\Pusher(
    'cf71bfd79f32fe4a2aa5',
    '4791da6198e20e516864',
    '1184341',
    $options
  );

  $pusher->trigger($channel, $event, $data);
}

 ?>
